KMC_TOOLS-HISTOGRAM(1)

NAME
kmc_tools-histogram - produce histogram of k-mer occurrences

SYNOPSIS

kmc_tools histogram <inputdb> [input_params] <output>

DESCRIPTION

This command produces a histogram of k-mer occurrences.

OPTIONS

For each input there are additional parameters:

-ci<value>
    exclude k-mers occurring less than <value> times

-cx<value>
    exclude k-mers occurring more of than <value> times

EXAMPLE

    kmc_tools histogram wy_kmc2 -ci3 -cx1000 histo.txt

AUTHOR

KMC was originally written by:

    • Sebastian Deorowicz (

    • Marek Kokot

    • Szymon Grabowski

    • Agnieszka Debudaj-Grabysz

COPYING

KMC is a free software distributed under GNU GPL3 licence for academic, research, and commercial use.